Bug 219136 - security/softether: Add conflict with softether-devel
Summary: security/softether: Add conflict with softether-devel
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2017-05-08 06:42 UTC by Franco Fichtner
Modified: 2017-08-30 05:22 UTC (History)
2 users (show)

See Also:
koobs: maintainer-feedback+
pi: merge-quarterly+


Attachments
CONFLICTS_INSTALL (354 bytes, patch)
2017-05-08 06:42 UTC, Franco Fichtner
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2017-05-08 06:42:56 UTC
Created attachment 182392 [details]
CONFLICTS_INSTALL

This was done in softether-devel already, patch for completeness.
Comment 1 net 2017-05-16 18:29:55 UTC
Sorry for the delay but yes, looks good and should be applied.
Comment 2 Franco Fichtner 2017-07-16 09:51:13 UTC
Maintainer approved, can we get this in please?
Comment 3 commit-hook freebsd_committer 2017-07-16 10:01:31 UTC
A commit references this bug:

Author: pi
Date: Sun Jul 16 10:00:43 UTC 2017
New revision: 445992
URL: https://svnweb.freebsd.org/changeset/ports/445992

Log:
  security/softether: Add conflict with softether-devel

  PR:		219136
  Submitted by:	Franco Fichtner <franco@opnsense.org>
  Approved by:	net@arrishq.net (maintainer)

Changes:
  head/security/softether/Makefile
Comment 4 Franco Fichtner 2017-07-16 10:09:42 UTC
Super, thanks guys!
Comment 5 Kurt Jaeger freebsd_committer 2017-08-04 09:59:25 UTC
Committed, thanks.
Comment 6 commit-hook freebsd_committer 2017-08-30 05:21:58 UTC
A commit references this bug:

Author: pi
Date: Wed Aug 30 05:20:59 UTC 2017
New revision: 448959
URL: https://svnweb.freebsd.org/changeset/ports/448959

Log:
  MFH: r445992

  security/softether: Add conflict with softether-devel

  PR:		219136
  Submitted by:	Franco Fichtner <franco@opnsense.org>
  Approved by:	net@arrishq.net (maintainer)
  Approved by:	portmgr (blanket approval)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/security/softether/Makefile